
/*@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");*/
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');*/
/*body{*/
/*    font-family: 'Open Sans', sans-serif;*/
/*}*/
/**:hover{*/
/*    -webkit-transition: all 1s ease;*/
/*    transition: all 1s ease;*/
/*}*/
/*section{*/
/*    float:left;*/
/*    width:100%;*/
/*    background: #fff;  !* fallback for old browsers *!*/
/*    padding:30px 0;*/
/*}*/
/*h1{float:left; width:100%; color:#232323; margin-bottom:30px; font-size: 14px;}*/
/*h1 span{font-family: 'Libre Baskerville', serif; display:block; font-size:45px; text-transform:none; margin-bottom:20px; margin-top:30px; font-weight:700}*/
/*h1 a{color:#131313; font-weight:bold;}*/

/*Profile Card 3*/
.profile-card-3:hover{
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.job-seeker-title{
    color: #38c172;
}
.job-seeker-subtitle{
    font-size: 18px;
    margin: 0px;
    padding-bottom: 10px;
}
.job-seeker-text{
    margin: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 15px;
}
.profile {
    width: 100px !important;
    height: 100px !important;
    border: rgba(21, 20, 20, 0.5) !important;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
